import java.awt.*;
import javax.swing.*;
public class lez20070327 extends JFrame
{
	public lez20070327()
	{
		setTitle("prova");
		Dimension d = Toolkit.getDefaultToolkit().getScreenSize();
		int w2 = (int)(d.getWidth()/2);
		int h2 = (int)(d.getHeight()/2);
		setSize(w2, h2);
		setLocation((int)(w2/2), (int)(h2/2));
		setDefaultCloseOperation(EXIT_ON_CLOSE);
		setVisible(true);
	}
	public static void main(String[] a)
	{
		lez20070327 f = new lez20070327();
	}
}